"PBVideoEffectString1" = "Lichttunnel";
"PBVideoEffectString2" = "Visoog";
"PBVideoEffectString3" = "Uitrekken";
"PBVideoEffectString4" = "Samendrukken";
"PBVideoEffectString5" = "Normaal";
"PBVideoEffectString6" = "Spiegelen";
"PBVideoEffectString7" = "Uitpuilen";
"PBVideoEffectString8" = "Indeuken";
"PBVideoEffectString9" = "Ronddraaien";
